The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

oscommerce problem please

Discussion in 'General Discussion' started by salvatore333, Jun 21, 2006.

  1. salvatore333

    salvatore333 Well-Known Member

    Joined:
    Mar 27, 2003
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    16
    I recently ran /scripts/easyapache and now customers oscommerce shows this error at the bottom of every category page instead of actually showing any products:

    Error!

    Unable to determine the page link!


    My cpanel version:
    WHM 10.8.0 cPanel 10.8.2-E167
    RedHat 9 i686 - WHM X v3.1.0

    customers error_log file in their cart shows this error message:

    PHP Warning: Zend Optimizer does not support this version of PHP - please upgrade to the latest version of Zend Optimizer in Unknown on line 0


    I ran /scripts/installzendopt and installed zend 3.0.0 and did not work and then pico the file and installed zend 3.0.1 but it still does not work.

    PHP 4.4.2 (cgi) (built: Jun 20 2006 09:22:18)
    Copyright (c) 1997-2006 The PHP Group
    Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies
    with Zend Extension Manager v1.0.10, Copyright (c) 2003-2006, by Zend Technologies
    with Zend Optimizer v3.0.1, Copyright (c) 1998-2006, by Zend Technologies


    Anybody maybe could lend a hand?

    Thanks alot as always, Sal
     
  2. salvatore333

    salvatore333 Well-Known Member

    Joined:
    Mar 27, 2003
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    16
    Just tried downgrading to cpanel "release" and zend 2.6.2 but nothing is working here.
     
Loading...

Share This Page